Ошибка при выполнении migrate на версии 0,43

7 years 1 month ago #1413 by miketam
miketam created the topic: Ошибка при выполнении migrate на версии 0,43
Установка идет на synoloogi DSM6
Скопировап версию sopds 0.43 с сайта
При выполнении python3 manage.py migrate
Получаю следующую ошибку
File "/volume1/web/opds/book_tools/format/epub.py", line 2, in <module>
from lxml import etree
ImportError: libexslt.so.0: cannot open shared object file: No such file or directory
Файл libexslt.so.0 существует

Please Войти or Create an account to join the conversation.

  • miketam
  • miketam's Avatar Topic Author
  • Offline
  • Новый участник
  • Новый участник
More
7 years 1 month ago #1415 by mitshel
mitshel replied the topic: Ошибка при выполнении migrate на версии 0,43
попробуйте сначала доустановить новые зависимости: python3 -m pip -r requirements.txt

Please Войти or Create an account to join the conversation.

  • mitshel
  • mitshel's Avatar
  • Offline
  • Администратор
  • Администратор
More
7 years 1 month ago #1417 by miketam
miketam replied the topic: Ошибка при выполнении migrate на версии 0,43
Это первое что было сделано. Далее все делал по инструкции

Please Войти or Create an account to join the conversation.

  • miketam
  • miketam's Avatar Topic Author
  • Offline
  • Новый участник
  • Новый участник
More
Time to create page: 0.094 seconds